OpenSSLの脆弱性に関する影響について

2014年05月01日

このたび一般社団法人JPCERT コーディネーションセンターより
2014年4月8日に発表された「OpenSSLの脆弱性に関する注意喚起」につきまして
当法人内の影響についてお知らせいたします。

当法人内で利用しているサーバー・システムともに
脆弱性が指摘されたOpenSSLの該当バージョンを使用していないため、
影響はなく、安全にご利用いただくことができます。

ご安心のうえ、ご利用くださいますようお願い申し上げます。

ご不明な点、ご心配な点がございましたら、お問い合わせフォームまでご連絡ください。

個人の方へ

寄付をする
寄付募集
スタッフになる
求人募集
問い合わせをする
お問い合わせ
事業に参加する
支え手支援事業

法人の方へ

寄付したい
法人寄付募集
問い合わせをする
お問い合わせ
講演・研修を依頼する
講演・研修依頼
english_info
このページのTOPへ
LINEで送る